# Generated by Django 5.0.2 on 2024-06-04 12:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0028_remove_address_street2'),
    ]

    operations = [
        migrations.RenameField(
            model_name='address',
            old_name='street1',
            new_name='street',
        ),
    ]
